$button-primary: igx-button-theme(
  $background: igx-color($dark-indigo-palette, 'primary'),
  $hover-foreground: #fff,
);

.button-primary {
  @include igx-css-vars($button-primary)
}

$button-secondary: igx-button-theme(
  $background: igx-color($dark-indigo-palette, 'secondary'),
  $hover-foreground: #fff
);

.button-secondary {
  @include igx-css-vars($button-secondary)
}

$button-outlined: igx-button-theme(
  $background: #181818,
  $foreground: #fff,
  $border-color: #fff
);

.button-outlined {
  @include igx-css-vars($button-outlined);
}
